@echo off
chcp 1251 >nul
pushd
chdir /d %1
path .\release;%path%
call :dt st
%comspec% /c %~2
set errcode=%ERRORLEVEL%
call :dt et
popd
set /A dt=(%et% - %st%) * 10
echo ^>Код завершения: %errcode% Время выполнения: %dt% ms
exit /B %errcode%
goto :EOF
:dt
set t=%time: =0%
set /A %1=1%t:~0,2%*360000 + 1%t:~3,2%*6000 + 1%t:~6,2%*100 + 1%t:~9,2% - 36610100
exit /B
